aiofiles==24.1.0
aiosqlite==0.17.0
amis-python==1.0.8.post2
annotated-types==0.7.0
anyio==4.7.0
APScheduler==3.11.0
arclet-alconna==1.8.35
arclet-alconna-tools==0.7.10
argcomplete==3.5.2
async-timeout==5.0.1
asyncmy==0.2.9
asyncodbc==0.1.1
asyncpg==0.30.0
beautifulsoup4==4.12.3
bs4==0.0.2
certifi==2024.12.14
charset-normalizer==3.4.0
click==8.1.7
ecdsa==0.19.0
exceptiongroup==1.2.2
fastapi==0.115.6
filetype==1.2.0
greenlet==3.1.1
h11==0.14.0
httptools==0.6.4
idna==3.10
importlib_metadata==8.5.0
iso8601==1.1.0
jieba==0.42.1
jieba_fast==0.53
Jinja2==3.1.4
loguru==0.7.3
Markdown==3.7
MarkupSafe==3.0.2
msgpack==1.1.0
multidict==6.1.0
nepattern==0.7.7
nonebot-adapter-onebot==2.4.6
nonebot-plugin-alconna==0.54.1
nonebot-plugin-apscheduler==0.2.0
nonebot-plugin-htmlrender==0.5.1
nonebot-plugin-localstore==0.7.2
nonebot-plugin-send-anything-anywhere==0.7.1
nonebot-plugin-tortoise-orm==0.1.4
nonebot-plugin-uninfo==0.6.2
nonebot-plugin-waiter==0.8.0
nonebot2==2.4.0
nonebot_plugin_learning_chat==0.4.0
nonebot_plugin_withdraw==0.4.1
packaging==24.2
pillow==11.0.0
pipx==1.7.1
platformdirs==4.3.6
playwright==1.49.1
propcache==0.2.1
pyasn1==0.6.1
pydantic==1.10.19
pydantic_core==2.27.1
pyee==12.0.0
Pygments==2.18.0
pygtrie==2.5.0
pymdown-extensions==10.13
pyodbc==5.2.0
pypika-tortoise==0.1.6
python-dotenv==1.0.1
python-jose==3.3.0
python-markdown-math==0.8
pytz==2024.2
PyYAML==6.0.2
requests==2.32.3
rsa==4.9
ruamel.yaml==0.17.40
ruamel.yaml.clib==0.2.12
six==1.17.0
sniffio==1.3.1
soupsieve==2.6
starlette==0.41.3
StrEnum==0.4.15
tarina==0.6.8
tomli==2.2.1
tortoise-orm==0.20.0
typing_extensions==4.12.2
tzlocal==5.2
ujson==5.10.0
urllib3==2.2.3
userpath==1.9.2
uvicorn==0.32.1
uvloop==0.21.0
watchfiles==1.0.3
websockets==14.1
yarl==1.18.3
zipp==3.21.0
